secretName: "golemio-bi-secret"

imageCredentials:
  registry: "https://registry.gitlab.com"
  username: "UXXXXX"
  password: "PXXXXX"

smtp:
  fromAddress: "XXXXX"
  hostname: "XXXXX"
  port: 587
  password: "XXXXX"
  username: "XXXXX"

ory:
  oryUserProfileUrl: "XXXXX"
  oryIdentityUrl: "XXXXX"
  oryPermissionsUrl: "XXXXX"
  oryPermissionsAdminUrl: "XXXXX"

backend:
  azure:
    enabled: false
    account: "XXX"
    container: "XXX"
  mailerTo: "XXXXX"
  postgres:
    hostname: "XXXXX"
    port: "5432"
    username: "XXXXX"
    password: "XXXXX"
    database: "XXXXX"
    sslmode: "verify"
  powerBi:
    clientId: "XXXXX"
    username: "XXXXX"
    password: "XXXXX"
    tenantId: "XXXXX"
    clientSecret: "XXXXXX"
  azureStorage:
    clientId: "XXXXX"
    tenantId: "XXXXX"
    clientSecret: "XXXXX"

frontend:
  mapboxToken: "xxxx"
  sessionSecret: "xxxx"
